@charset "UTF-8";

body { width: 100%; background: #F7F7F7; font-family: 'Noto-Sans-JP-Regular';}
.wrapper { position: relative; width: 100%; margin: 0 auto; background: #fff;}

@media (min-width: 769px) {
	.wrapper { width: 700px;}
}

@media (min-width: 769px) {
	
}
/* --------- header --------- */


.header { position: absolute; top: 0; width: 100%; padding: 16px 0; background: #063447; z-index: 100; transition: visibility 0s,top 0.5s ease ,opacity 0.3s;}
.header .title { margin: 0 auto; text-align: center;}
.header .title h1 { color: #fff;}
.header .title h1 span { font-size: 17px; text-align: center; display: inline-block; line-height: 160%; }
.header .title h1 img { vertical-align: top; margin-right: 16px; width: 50px; height: auto;}

@media (min-width: 769px) {
	.header { max-width: 700px; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%);}
	.header .title h1 img { }
	.header .title h1 span { font-size: 20px; text-align: center; display: inline-block; line-height: 100%;}
}

/* --------- footer --------- */

.footer { position: fixed; bottom: 0; left: 0; width: 100%; background: #E3E3E3; padding: 9px 4%; z-index: 3;}
.footer .progress { display: flex; justify-content: space-between; align-items: center;}
.footer .progress .txt { font-size: 14px; font-family: 'Noto-Sans-JP-Bold'; }
.footer .progress .bar { width: 85%; background: #fff; border-radius: 30px;}
.footer .progress .bar .rate { display: none; background: #063447; border-radius: 30px; padding: 4px 0; text-align: center;}
.footer .progress .bar .rate p { font-size: 14px; color: #fff; font-family: din-2014, sans-serif; font-weight: 400; }

.footer .progress .bar .rate01 { width: calc( 100% / 8 ); display: block;}
.footer .progress .bar .rate02 { width: calc( ( 100% / 8 ) * 2 ); padding-left: calc( 100% / 8 );}
.footer .progress .bar .rate03 { width: calc( ( 100% / 8 ) * 3 ); padding-left: calc( ( 100% / 8 ) * 2 );}
.footer .progress .bar .rate04 { width: calc( ( 100% / 8 ) * 4 ); padding-left: calc( ( 100% / 8 ) * 3 );}
.footer .progress .bar .rate05 { width: calc( ( 100% / 8 ) * 5 ); padding-left: calc( ( 100% / 8 ) * 4 );}
.footer .progress .bar .rate06 { width: calc( ( 100% / 8 ) * 6 ); padding-left: calc( ( 100% / 8 ) * 5 );}
.footer .progress .bar .rate07 { width: calc( ( 100% / 8 ) * 7 ); padding-left: calc( ( 100% / 8 ) * 6 );}
.footer .progress .bar .rate08 { width: 100%; padding-left: calc( ( 100% / 8 ) * 7 );}

@media (min-width: 769px) {
	.footer { max-width: 700px; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); padding: 9px 7%;}
	.footer .progress .txt { font-size: 15px;}
	.footer .progress .bar .rate p { font-size: 15px;}
	
}

/* --------- chat --------- */
.chat_wrapper { padding: 0 2%; overflow-y: scroll;}
.chat_body { padding: 90px 0;}

.chat_top { padding: 20px 0; border-bottom: 1px solid #E3E3E3; margin-bottom: 30px; text-align: center;}
.chat_top p { font-size: 14px; line-height: 170%;}
.chat_top p span { padding: 0px 6px; background: #507891; color: #fff; border-radius: 3px; margin-right: 0.1em;}
.chat_top p a { display: inline-block; color: #073F63; border-bottom: 1px solid #073F63; padding-bottom: 1px;}

@media (min-width: 769px) {
	.chat_wrapper { padding: 0 20px; }
	.chat_body { padding: 120px 0;}
}

.pri_message__line { display: flex; flex-direction: row;}

.pri_message__left { align-items: flex-start; max-width: 320px; gap: 10px;}

@media screen and (min-width: 769px) {
  .pri_message__left { max-width: 100%; gap: 30px;}
}
.pri_message__left .pri_message__action { left: 0;}

.pri_message__left .pri_message__person { display: block;}

@media screen and (min-width: 769px) {
  .pri_message__left .pri_message__person { display: flex; flex-direction: column;}
}
.pri_message__left .pri_message__person img { border-radius: 999px;}

.pri_message__left .pri_message__content { margin-top: 7px;}

@media screen and (min-width: 769px) {
  .pri_message__left .pri_message__content { margin-top: 0;}
}

.pri_message__person { position: relative; display: none; flex-shrink: 0; z-index: 0; transform: translateY(-50%);}

.pri_message__person.no_name { transform: none;}

.pri_message__person.no_name ~ .pri_message__content { margin-top: 0;}

@media screen and (min-width: 769px) {
	
  .pri_message__content.text_message { max-width: 620px; }
	
  .pri_message__person { transform: none; position: static; flex-direction: column; align-items: center; display: flex;}
}
.pri_message__person img { width: 30px;}

@media screen and (min-width: 769px) {
  .pri_message__person img { width: 60px;}
}
.pri_message__person_name { line-height: 1.4166666667;}

@media screen and (min-width: 769px) {
  .pri_message__person_name { margin-top: 10px;}
}
.pri_message__person figcaption { position: absolute; white-space: nowrap; left: calc(100% + 10px); top: 0; font-weight: bold;}

@media screen and (min-width: 769px) {
  .pri_message__person figcaption { font-weight: 400; position: static;}
}


.pri_message__client { background-color: #F7F7F7; border-top-right-radius: 15px; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; padding: 6px 10px 10px 15px; margin-bottom: 10px;}
.pri_message__content .pri_message__client:last-child { margin-bottom: 0;}

@media screen and (min-width: 769px) {
  .pri_message__client { }
}

.pri_message__box_txt { font-size: 14px; font-weight: 500; line-height: 1.5714285714;}
.pri_message__box_txt.txtsmall { font-size: 14px;}

.pri_message__box_txt strong { font-family: 'Noto-Sans-JP-Bold';}
.pri_message__box_txt strong.red { color: #b93a3e; }

@media screen and (min-width: 769px) {
  .pri_message__box_txt { font-size: 18px; line-height: 1.75;}
  
}

/* ----- フォーム ----- */

.pri_message__item,
.view_chat { display: none; }

.pri_message__board { background: #FDEEE7; border-radius: 15px; padding: 23px 20px 40px; margin: 20px 0 50px; font-family: 'Noto-Sans-JP-Medium';}
.pri_message__board h3 { font-size: 18px; margin-bottom: 10px;}
.pri_message__board h3:before { content: ""; display: inline-block; width: 4px; height: 20px; background: #000; border-radius: 10px; margin-right: 8px; vertical-align: -3px;}
.pri_message__board h3 span { display: inline-block; font-size: 10px; color: #fff; padding: 3px 5px; border-radius: 5px; margin-left: 10px; vertical-align: 3px;}

.pri_message__board h3 .required { background: #7F212F;}
.pri_message__board h3 .any { background: #BCBCBC;}

.pri_message__board .help_top { display: flex; justify-content: space-between; align-items: baseline;}
.pri_message__board .help { position: relative; display: inline-block; font-size: 14px; border-bottom: 1px solid #000; padding-bottom: 2px; cursor: pointer;}
.pri_message__board .help:before { position: absolute; left: -23px; top: -1px; content: ""; display: inline-block; width: 18px; height: 18px; background: url(../../images/v2/reserve/icn_help.svg) no-repeat center / 100%; margin-right: 5px; }

#store h3 { margin-bottom: 15px;}
#store p { margin-bottom: 15px; line-height: 170%; letter-spacing: -0.01em;}

.pri_message__board .caution_top { margin-bottom: 50px;}
.pri_message__board .caution_top p { font-size: 14px; line-height: 150%; margin-bottom: 26px; font-family: 'Noto-Sans-JP-Regular'; font-feature-settings: "palt";}
.pri_message__board .caution_top .caution { display: flex; justify-content: space-between; align-items: flex-start; border: 1px solid #7F212E; background: #FFF8F8; padding: 12px 15px;}
.pri_message__board .caution_top .caution img { margin: 10px 10px 0 0;}
.pri_message__board .caution_top .caution p { font-size: 12px; color: #7F212F; line-height: 180%; margin: 0;}

.btns { display: block; width: 290px; text-align: center; padding: 15px 0; background: #b93a3e; border-radius: 30px; font-size: 16px; color: #fff; font-family: 'Noto-Sans-JP-Medium'; letter-spacing: 0.08em; margin: 0 auto;}
.btns.submit { background: #BC8587; font-size: 22px; font-family: 'Metropolis-SemiBold'; margin: 0 auto;}
.btns.edit { display: none; opacity: 0.8; background: #BC8587; margin: 0 auto;}
.btns.editbtn { background: #063447; }
.btns.skip { background: #fff; border: 1px solid #BCBCBC; color: #818181;}
.btns.unclick { opacity: 0.5; background: #828282;}

.pri_message__board #events .radio-content { margin-bottom: 20px;}
.pri_message__board #events p { line-height: 1.5714285714;}

.pri_message__board .buttons { display: flex; justify-content: center; align-items: center;}
.pri_message__board .buttons .btns { width: 160px; margin: 0;}
.pri_message__board .buttons .skip { margin-left: 10px;}

@media (min-width: 769px) {
	.pri_message__board { padding: 23px 20px 40px;}
	.btns { width: 330px; }
}

/* - ラジオボタン - */

/* - アコーディオン - */
.pri_message__board_content { margin-bottom: 30px; }
#select_menu,
#area { margin-bottom: 0;}
.pri_message__board_content .details { background: #fff; border: 1px solid #BCBCBC; border-bottom: 0px; font-size: 15px;}
.pri_message__board_content .details:first-child { border-radius: 5px 5px 0 0;}
.pri_message__board_content .details:last-of-type { border-bottom: 1px solid #BCBCBC; border-radius: 0 0 5px 5px;}

.pri_message__board_content .details .details-summary { position: relative; display: block; padding: 20px 15px 25px;}
summary::-webkit-details-marker { display: none;}
.pri_message__board_content .details .details-summary .btn { position: absolute; width: 8px; height: 8px; border-right: 2px solid #222; border-bottom: 2px solid #222; top: 26px; right: 20px; transform: rotate(45deg); -webkit-transform: rotate(45deg); transform-origin: center; transition: 0.3s;}
.pri_message__board_content .details[open] .details-summary .btn { transform: rotate(225deg); -webkit-transform: rotate(225deg);}
.pri_message__board_content .details .details-content { }
.pri_message__board_content .details .details-content li { border-top: 1px solid #BCBCBC; color: #073F63;}
.pri_message__board_content .details .textform { margin-bottom: 0;}
.pri_message__board_content li input[type="radio"] { display: none; }
.pri_message__board_content li input[type="checkbox"] { display: none; }
.pri_message__board_content li label { position: relative; display: block; font-size: 13px; padding: 20px 15px 25px; }
#select_menu li label { padding: 16px 15px 16px 26px; background-color: #fafafa; line-height: 160%;}
.pri_message__board_content:not(#select_menu) li:first-child label { border-radius: 5px 5px 0 0; }
.pri_message__board_content:not(#select_menu) li:last-child label { border-radius: 0 0 5px 5px; }
.pri_message__board_content li input:checked + label,
#select_menu li input:checked + label { background: #EDF2F5;}


.pri_message__board_content .form_item li { background: #fff; border: 1px solid #BCBCBC; border-bottom: 0px; font-size: 15px; color: #073F63; text-align: center;}
.pri_message__board_content .form_item li:first-child { border-radius: 5px 5px 0 0;}
.pri_message__board_content .form_item li:last-child { border-bottom: 1px solid #BCBCBC; border-radius: 0 0 5px 5px;}
.pri_message__board_content .radio-content li label:before,
.pri_message__board_content .radio-content li label:after { position: absolute; content: ""; border-radius: 50%; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.pri_message__board_content .radio-content li label:before { display: block; left: 15px; width: 24px; height: 24px; border: 1px solid #BCBCBC; background: #fff;}
.pri_message__board_content .radio-content li label:after { display: none; left: 20px; width: 14px; height: 14px; background: #073F63;}
.pri_message__board_content .radio-content li input[type="radio"]:checked + label:after { display: block;}

.pri_message__board_content .check-content li label:before,
.pri_message__board_content .check-content li label:after { position: absolute; content: ""; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.pri_message__board_content .check-content li label:before { display: block; left: 17px; width: 21px; height: 21px; border: 1px solid #BCBCBC; background: #fff; border-radius: 4px;}
.pri_message__board_content .check-content li label:after { display: none; left: 20px; width: 15px; height: 15px; background: url(../../images/v2/reserve/icn_check.svg) no-repeat center center / 100%;}
.pri_message__board_content .check-content li input[type="checkbox"]:checked + label:after { display: block;}

/* - セレクト - */

.shop_select { margin-bottom: 10px}
.shop_select .select_box { width: 100%; position: relative;}
.shop_select .select_box select { width: 100%; cursor: pointer; outline: none; border: 1px solid #BCBCBC; background: #fff; background-image: none; box-shadow: none; -webkit-appearance: none; appearance: none; padding: 20px 15px; margin-bottom: 20px; font-size: 15px;}
.shop_select .select_box select:-ms-expand { display: none;}
.shop_select .select_box:before{ content: ""; position: absolute; width: 8px; height: 8px; border-bottom: 2px solid #000; border-right: 2px solid #000; top: 28px; right: 15px; transform: rotate(45deg); -webkit-transform: rotate(45deg);}

.shop_select .googlemap { position: relative; width: 100%; overflow: hidden; padding-bottom: 70%; border: 1px solid #BCBCBC; margin-bottom: 15px;}
.shop_select .googlemap iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.shop_select .maplink { font-size: 14px; text-align: center; margin-bottom: 30px;}
.shop_select .maplink a { position: relative; text-decoration: underline; }
.shop_select .maplink a:before { position: absolute; left: -15px; content: ""; width: 13px; height: 18px; background: url(../../images/v2/reserve/icn_pin.svg) no-repeat center center / 100%;}

/* - カレンダー - */

.calendar_select .month_select { position: relative; /* display: flex; justify-content: space-between; align-items: center; */ margin-bottom: 20px;}
.calendar_select .month_select button { position: absolute; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); width: 70px; font-size: 15px; color: #fff; background: #000 no-repeat; padding: 11px 0; border-radius: 5px;}
.calendar_select .month_select .prev { left:0; padding-left: 10px; background-image: url(../../images/v2/reserve/btn_01.svg); background-position: 13px center;}
.calendar_select .month_select .next { right: 0; padding-right: 10px; background-image: url(../../images/v2/reserve/btn_02.svg); background-position: right 13px center;}
.calendar_select .month_select p { font-size: 21px; text-align: center;}
.calendar_select .calendat_warpper {background: #fff; padding: 10px; margin-bottom: 30px;}

.calendar { position: relative; display: flex;}
.calendar .c_block { position: relative; width: 50px; height: 50px; font-size: 15px; text-align: center; flex-shrink: 0; margin: 3px 3px 0 0;}

.calendar .calendar_times { background: #fff;}
.calendar .calendar_times .timezone { width: 55px; height: 50px; background: #EDF2F5; font-size: 13px;}
.calendar .calendar_times .timezone p { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); width: 100%;}

.calendar .calendar_times .c_block.blank { width: 55px; background-color: #fff;}

.calendar .calendar_item { overflow-x: scroll;}
.calendar .tr_day,
.calendar .tr_time { display: flex; justify-content: flex-start; align-items: flex-start;}
.calendar .tr_day .c_block { background-color: #FDEEE7; }
.calendar .tr_day .c_block.blank { width: 55px; background-color: #fff;}
.calendar .tr_day .c_block.blank,
.calendar .tr_time .timezone { /* position: sticky; top: 0; left: 0; */ z-index: 2;}
.calendar .tr_day .red span { color: red;}
.calendar .tr_day .blue span { color: blue;}
.calendar .tr_day .c_block p { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);}
.calendar .tr_day .c_block p span { display: block; font-size: 11px; padding-top: 2px;}

.calendar .tr_time { }
.calendar .tr_time .c_block { border: 1px solid #EDF2F5; }
.calendar .tr_time .full { background: #E3E3E3;}
.calendar .tr_time .cross p { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); font-size: 16px;}
.calendar .tr_time label { position: relative; display: inline-block; width: 100%; height: 100%;}

.calendar .tr_time label img { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);}
.calendar .tr_time .tel a { position: relative; display: block; width: 100%; height: 100%;}
.calendar .tr_time .tel a img { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);}
.calendar .tr_time input[type="radio"] { display: none;}
.calendar .tr_time .c_block.checked { background-color: #BC8587;}
.calendar .tr_time .c_block.delta.checked { background-color: #6C95AF;}
.calendar .tr_time input[type="radio"]:checked + label img { -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}



.calendar_bottom { /* width: 330px; */ margin: 0 auto; text-align: center;}
.calendar_bottom p { margin-bottom: 26px;}
.calendar_bottom .btnlist { display: flex; justify-content: center; align-items: flex-start; flex-flow: wrap;}
.calendar_bottom .btnlist .btns { width: auto; font-size: 13px; color: #000; background: #fff; border: 1px solid #BCBCBC; padding: 16px 25px; margin: 0;}
.calendar_bottom .btnlist a:first-child { margin-bottom: 5px;}
.calendar_bottom .btnlist a:not(:first-child) { margin-left: 5px; margin-bottom: 5px;}

@media (min-width: 769px) {
	.calendar_select .month_select { justify-content: center;}
	.calendar_select .month_select p { margin: 0 32px;}
	.calendar_select .month_select .prev { left: 20%;}
	.calendar_select .month_select .next { right: 20%;}
	.calendar_bottom .btnlist a { margin-left: 0px;}

}

/* - 入力フォーム - */
.pri_message__board table { width: 100%; table-layout: fixed;}
.pri_message__board table tr { width: 100%; }
.pri_message__board table td { width: 100%; padding-bottom: 10px;}
.pri_message__board.names table tr:last-child td,
.pri_message__board.telnmail table tr:last-child td { padding-bottom: 30px;}
.pri_message__board table td .half { width: 49%; font-size: 16px; padding: 14px 20px 12px; border-radius: 5px;}
.pri_message__board table td .half:first-child { margin-right: 2%;}
.pri_message__board .textform { /* margin-bottom: 35px; */}
.pri_message__board .textform .long { width: 100%; font-size: 15px; padding: 14px 20px 12px; border-radius: 5px;}
.pri_message__board .textform small { display: block; font-size: 12px; line-height: 150%; margin-top: 10px;}
.pri_message__board .textform textarea { width: 100%; font-size: 15px; padding: 14px 20px 12px; border-radius: 5px; }
.pri_message__board .textform textarea::placeholder { white-space: pre-line;}
.pri_message__board.request .textform,
.pri_message__board.telnmail .textform { margin-bottom: 35px;}

.pri_message__board .checkform table { width: 100%;}
.pri_message__board .checkform table tr { text-align: left;}
.pri_message__board .checkform table .border { border-top: 1px dashed #707070;}
.pri_message__board .checkform table th,
.pri_message__board .checkform table td { font-size: 13px; padding-bottom: 20px; line-height: 160%;}
.pri_message__board .checkform table .border th,
.pri_message__board .checkform table .border td { padding-top: 14px;}
.pri_message__board .checkform table tr:last-child th,
.pri_message__board .checkform table tr:last-child td { padding-bottom: 0;}
.pri_message__board .checkform table th { width: 35%; font-family: 'Noto-Sans-JP-Regular'; vertical-align: baseline;}
.pri_message__board .checkform table td { width: 40%;}
.pri_message__board .checkform table td.fixbtn { width: 12%;}
.pri_message__board .checkform table td .formfix { display: block; width: 36px; padding: 5px 0; color: #000; background-color: #E3E3E3; margin-left: auto; text-align: center;}

.privacypolicy { margin-bottom: 40px; }
.privacypolicy .p_wrapper { width: 100%; height: 300px; padding: 15px 20px; margin-bottom: 20px; border: 1px solid #BCBCBC; border-radius: 5px; overflow-y: scroll;}
.privacypolicy .privacytext p { font-size: 14px; line-height: 180%;}
.privacypolicy .privacytext p span { display: block; font-size: 16px; margin-bottom: 13px; font-family: 'Noto-Sans-JP-Medium';}
.privacypolicy .ppCheckbox { font-size: 14px; text-align: center;}

@media (min-width: 769px) {
	.pri_message__board table td .half,
	.pri_message__board .textform .long,
	.pri_message__board .textform textarea { padding: 18px 20px 14px;}
	.pri_message__board .checkform table th,
	.pri_message__board .checkform table td { font-size: 16px;}
	.pri_message__board .checkform table .border th,
	.pri_message__board .checkform table .border td { padding-top: 14px;}
	
	.pri_message__board .checkform table th { width: 155px;}
	.pri_message__board .checkform table td { width: 410px;}
	.pri_message__board .checkform table td.fixbtn { width: 54px;}
	.pri_message__board .checkform table td .formfix { width: 46px; padding: 6px 0;}

}
/* - modal - */

.modalarea { display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(247,247,247,0.9); overflow-y: scroll; z-index: 105;}
.modalarea.active { display: block;}
.modalarea .modalwrapper { width: 80%; margin: 0 auto; padding: 50px 0 60px;}
.modalarea .modal { display: none; position: relative; top: 15%; width: 100%; background: #fff; padding: 25px 25px 40px; border: 1px solid #CCD6DA;}
.modalarea .modal .btn { position: absolute; top: -35px; right: 10px; width: 25px; height: 25px;}
.modalarea .modal .btn span { position: absolute; top: 12px; width: 100%; height: 2px; background: #707070; transform: rotate(45deg);}
.modalarea .modal .btn span:last-child { transform: rotate(-45deg);}
.modalarea .modal .flex { }
.modalarea .modal .flex img { display: block; width: 90%; height: auto; margin: 0 auto 25px;}
.modalarea .modal .flex .modaltext { width: 100%;}
.modalarea .modal .flex .modaltext h4 { font-size: 18px; text-align: center; margin-bottom: 21px;}
.modalarea .modal .flex .modaltext h4:after { content: ""; display: block; width: 30px; height: 2px; background: #000; margin: 14px auto 0;}
.modalarea .modal .flex .modaltext p { font-size: 12px; line-height: 190%;}
.modalarea #whyevent { text-align: left;}
.modalarea #whyevent img { display: block; width: 90%; height: auto; margin: 0 auto 25px;}
.modalarea #whyevent .text { font-size: 12px; line-height: 190%; margin-bottom: 10px;}
.modalarea #whyevent p small { font-size: 10px; line-height: 150%; padding-top: 10px;}
.modalarea #whyevent p small a { display: inline-block; border-bottom: 1px solid #073F63; padding-bottom: 2px; color: #073F63;}

@media (min-width: 769px) {
	.modalarea .modalwrapper { width: 700px; padding: 50px 20px 0;}
	.modalarea .modal { top: 15%; padding: 65px 25px 40px;}
	.modalarea .modal .btn { top: 20px; right: 30px; width: 25px; height: 25px;}
	.modalarea .modal .btn span { top: 12px; height: 1px;}
	.modalarea .modal .flex { display: flex; justify-content: space-between; align-items: flex-start;}
	.modalarea .modal .flex img { width: 300px; margin: 0 0;}
	.modalarea .modal .flex .modaltext { width: 40%;}
	.modalarea #whyevent { padding: 65px 55px 40px;}
}

